/* Class = "NSButtonCell"; title = "授权"; ObjectID = "0Th-Nj-0fs"; */
"0Th-Nj-0fs.title" = "인가";

/* Class = "NSButtonCell"; title = "观看权限设置 >>"; ObjectID = "67O-VG-zA0"; */
"67O-VG-zA0.title" = "시청 권한 설정 >>";

/* Class = "NSButtonCell"; title = "授权"; ObjectID = "AoI-7W-eUw"; */
"AoI-7W-eUw.title" = "인가";

/* Class = "NSTextFieldCell"; title = "*用于显示浮窗"; ObjectID = "Eez-Y6-MRd"; */
"Eez-Y6-MRd.title" = "*팝업 표시용";

/* Class = "NSBox"; title = "Box"; ObjectID = "Ejb-Qp-hrp"; */
"Ejb-Qp-hrp.title" = "상자";

/* Class = "NSTextFieldCell"; title = "FlyKey需要您的许可才能使用，请查看并授权"; ObjectID = "KXG-AD-g58"; */
"KXG-AD-g58.title" = "FlyKey는 사용 권한이 필요합니다. 확인하고 인가하십시오.";

/* Class = "NSButtonCell"; title = "用户资源库读写授权"; ObjectID = "SDA-Pl-zue"; */
"SDA-Pl-zue.title" = "사용자 리소스 라이브러리 읽기 및 쓰기 인가";

/* Class = "NSTextFieldCell"; title = "*用于快捷键交互"; ObjectID = "T6I-Kl-E5c"; */
"T6I-Kl-E5c.title" = "*단축키 상호 작용용";

/* Class = "NSButtonCell"; title = "辅助功能权限"; ObjectID = "WMp-AT-wJ3"; */
"WMp-AT-wJ3.title" = "보조 기능 권한";

/* Class = "NSBox"; title = "Box"; ObjectID = "bga-xU-VFW"; */
"bga-xU-VFW.title" = "상자";

/* Class = "NSTextFieldCell"; title = "授权FlyKey权限"; ObjectID = "cyd-MC-2Gm"; */
"cyd-MC-2Gm.title" = "FlyKey 권한 부여";

/* Class = "NSTextFieldCell"; title = "*用于显示浮窗"; ObjectID = "d3F-hH-HEk"; */
"d3F-hH-HEk.title" = "*팝업 표시용";

/* Class = "NSButtonCell"; title = "授权"; ObjectID = "fGg-j2-TJ8"; */
"fGg-j2-TJ8.title" = "인가";

/* Class = "NSButtonCell"; title = "屏幕录制权限已获取"; ObjectID = "l0a-e7-0xU"; */
"l0a-e7-0xU.title" = "화면 녹화 권한이 획득되었습니다";

/* Class = "NSButtonCell"; title = "关闭"; ObjectID = "ofc-X1-q7o"; */
"ofc-X1-q7o.title" = "닫기";

